@charset "utf-8";
body{margin:0px;font-family:Microsoft YaHei;color:#282828;font-size:15px;}
.border-01{background-color:#fcfeff;border:1px solid #cbd9f4;}
.font-w{color:#FFF;font-size:15px;font-family:Microsoft YaHei;}
input,img,select{vertical-align:middle}
ul,li{padding:0px;margin:0px;list-style:none;}
A{font-size:15px;color:#282828;text-decoration:none}
.leftshow{width:10px;height:50px;background:url(../images/showbut-3.jpg);position:absolute;left:236px;top:30%;}
.lefthidden{width:10px;height:50px;background:url(../images/showbut-2.jpg);position:absolute;left:235px;top:30%;}
.top-bg-01{background-image:url(../images/index_04.jpg);background-repeat:repeat-x;height:188px;}
.font-18b{font-family:Microsoft YaHei;font-size:18px;font-weight:lighter;color:#ffffff;}
.font18black{font-size:18px;font-weight:lighter;color:#474849;}
.line2{border-top-width:0px;border-right-width:0px;border-bottom-width:1px;border-left-width:0px;border-top-style:none;border-right-style:none;border-bottom-style:solid;border-left-style:none;border-bottom-color:#c5c5c5;}
.font16{font-family:Microsoft YaHei;font-size:16px;font-weight:lighter;color:#417ece;}
.line1{border-top-width:0px;border-right-width:0px;border-bottom-width:1px;border-left-width:0px;border-top-style:none;border-right-style:none;border-bottom-style:solid;border-left-style:none;border-bottom-color:#CCC;background-image:url(../images/line1.jpg);background-position:bottom;background-repeat:repeat-x;}
.font12{font-size:12px;color:#666;}
.df-div-1 ul li{float:left;width:10%;text-align:center;line-height:20px;}
a img{border:none;}
.tab-news-on{background:url(../images/tab_news_0.png);color:#417ece;width:100%;float:left;line-height:36px;height:36px;margin:0px;text-align:center;padding-left:5px;}
.tab-news{color:#ffffff;width:100%;float:left;line-height:36px;height:36px;margin:0px;padding-left:5px;}
.onhov{background:url(../images/tab_news_a.png);color:#417ece;width:100%;float:left;line-height:36px;margin:0px;text-align:center;padding-left:5px;}
.onpic{background:url(../images/tab_news_b.png);color:#417ece;width:100%;float:left;line-height:36px;margin:0px;text-align:center;padding-left:5px;}
.on_8{background:url(../images/tab_news_c.png);color:#417ece;width:100%;float:left;line-height:36px;margin:0px;text-align:center;padding-left:5px;}
.tab-news-on a{color:#417ece;line-height:36px;height:36px;text-align:center;}
.tab-news-on a.font16-red{color:#de2916;}
.tab-news a{color:#ffffff;line-height:36px;height:36px;}
.tab-news a.font16-red{color:#ffffff;line-height:36px;height:36px;}
